## rust-sequoia-keystore-server 0.1.0

=== debian/changelog ===
rust-sequoia-keystore-server (0.1.0-1) unstable; urgency=medium

  * Package sequoia-keystore-server 0.1.0 from crates.io using debcargo 2.7.1

 -- Holger Levsen <holger@debian.org>  Sun, 20 Oct 2024 13:43:16 +0200
