=== debian/control ===
Source: rust-sequoia-keystore-server
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native,
 rustc:native (>= 1.70),
 libstd-rust-dev,
 librust-anyhow-1+default-dev (>= 1.0.18-~~),
 librust-clap-4+default-dev,
 librust-clap-4+derive-dev,
 librust-clap-4+env-dev,
 librust-clap-4+string-dev,
 librust-clap-4+wrap-help-dev,
 librust-dirs-5+default-dev,
 librust-sequoia-directories-0.1+default-dev,
 librust-sequoia-ipc-0.35+default-dev (>= 0.35.1-~~),
 librust-sequoia-keystore-0.6+default-dev,
 librust-sequoia-openpgp-1+crypto-nettle-dev (>= 1.21.1-~~),
 librust-sequoia-openpgp-1-dev (>= 1.21.1-~~)
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>,
 Holger Levsen <holger@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sequoia-keystore-server]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sequoia-keystore-server
Homepage: https://sequoia-pgp.org/
X-Cargo-Crate: sequoia-keystore-server
Rules-Requires-Root: no

Package: sequoia-keystore-server
Architecture: any
Multi-Arch: allowed
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Sequoia keystore daemon
 This package contains the following binaries built from the Rust crate
 "sequoia-keystore-server":
  - sequoia-keystore
