## rust-sequoia-keystore-server 0.2.0

=== debian/changelog ===
rust-sequoia-keystore-server (0.2.0-3) unstable; urgency=medium

  * Team upload.
  * Package sequoia-keystore-server 0.2.0 from crates.io using debcargo 2.7.11
  * Relax dependency on dirs crate to allow both versions 5 and 6.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 31 Dec 2025 17:12:13 +0000

rust-sequoia-keystore-server (0.2.0-2) unstable; urgency=medium

  * Package sequoia-keystore-server 0.2.0 from crates.io using debcargo 2.7.11

 -- Holger Levsen <holger@debian.org>  Fri, 12 Dec 2025 22:30:36 +0100

rust-sequoia-keystore-server (0.2.0-1) unstable; urgency=medium

  * Package sequoia-keystore-server 0.2.0 from crates.io using debcargo 2.7.8
    - update copyright years.

 -- Holger Levsen <holger@debian.org>  Tue, 01 Apr 2025 22:09:56 +0200
