=== debian/control ===
Source: rust-sequoia-keystore-server
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native,
 rustc:native (>= 1.79),
 libstd-rust-dev,
 librust-anyhow-1+default-dev (>= 1.0.18-~~),
 librust-clap-4+default-dev,
 librust-clap-4+derive-dev,
 librust-clap-4+env-dev,
 librust-clap-4+string-dev,
 librust-clap-4+wrap-help-dev,
 librust-dirs+default-dev (<< 7-~~),
 librust-dirs+default-dev (>= 5-~~),
 librust-sequoia-directories-0.1+default-dev,
 librust-sequoia-ipc-0.36-dev,
 librust-sequoia-keystore-0.7+default-dev,
 librust-sequoia-openpgp-2+crypto-nettle-dev,
 librust-sequoia-openpgp-2-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>,
 Holger Levsen <holger@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sequoia-keystore-server]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sequoia-keystore-server
Homepage: https://sequoia-pgp.org/
X-Cargo-Crate: sequoia-keystore-server

Package: sequoia-keystore-server
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Sequoia keystore daemon
 This package contains the following binaries built from the Rust crate
 "sequoia-keystore-server":
  - sequoia-keystore
